	#body-1 {
		background:var(--light-blue);
		}
		#body-1 .inner-container {
			padding:100px 0px 240px 0px;
			align-items:stretch;
			flex-direction:row;
			}
			#css_p-breakfast-club--section-1 {
				margin-right:20px;
				}
				
				
/********************************************************************************************/
/*MEDIA QUERY                                                                               */
/********************************************************************************************/
	
	@media screen and (max-width:900px){
		#body-1 .inner-container {
			flex-direction: column;				
			}
		#css_p-breakfast-club--section-1 {
			margin:0px 0px 20px 0px;
			}
		}